Subject: [MMUSIC] I-D ACTION:draft-ietf-mmusic-sdp-new-16.txt

From: [email-masked]
Date: Thu, 06 May 2004 11:32:58 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiparty Multimedia Session Control Working Group of the IETF.

	Title		: SDP: Session Description Protocol
	Author(s)	: M. Handley, et al. 
	Filename	: draft-ietf-mmusic-sdp-new-16.txt
	Pages		: 45
	Date		: 2004-5-5
	
This memo defines the Session Description Protocol (SDP). SDP is
intended for describing multimedia sessions for the purposes of
session announcement, session invitation, and other forms of
multimedia session initiation.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mmusic-sdp-new-16.txt

To remove yourself from the I-D Announcement list, send a message to 
[email-masked] with the word unsubscribe in the body of the message.  
You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
to change your subscription settings.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-mmusic-sdp-new-16.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-mmusic-sdp-new-16.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Colin Perkins <[email-masked]>
Date: Fri, 7 May 2004 09:20:40 +0100

On Thursday 06 May 2004 16:32, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories. This draft is a work item of the Multiparty Multimedia
> Session Control Working Group of the IETF.
>

Changes in this version:
- Add support for "text" media
- Add the Macintosh File Type Code to the MIME registration
- Add IANA registrations for attributes and parameters defined herein
- Delete the definition "session advertisment" from section 2.
- Make use of the terms "session announcement" and "session description"
  consistent
- Remove recommendations on use of SDP with SAP from definition of "i="
  since they duplicated RFC 2974
- Reference RFC 2822 rather than RFC 822
- Clarify that the free-text name associated with email address and phone
  number MUST be enclosed in parenthesis, to match the ABNF.
- Clarify that the X- prefix for bandwidth modifier names is for
  experimental purposes only
- Rename the top-level construct in the ABNF to "session-description"
  rather than "announcement"
- Remove duplicate definition of "multimedia session" from section 4
- Clarify that the "conventional international format" for phone numbers
  is an E.164 number in section 5.6. Relax (poorly defined) requirement
  for a space or hyphen between the country code and the rest of the phone
  number.
- Clarify which attributes and fields are dependent on charset
- Better align the ABNF field names and those in the main document

-- 
Colin Perkins
http://csperkins.org/

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic